Subject: RE: Mac, cygwin, flash
From: "Barbara Shirtcliff" <[email-masked]>
To: "Pete Kockritz" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Dec 2007 11:58:06 -0600
List-Id: <cygwin.cygwin.com>

No no no....  I just want to DL it to my Mac to put it onto a flash
drive and run thence.

I know how to download cygwin onto a Windows machine.  I have no
reason to run it on my Mac.

Someone has written to me to suggest using PuTTy.  I'll give that a
shot when the device comes in the mail.

Thanks,
Bar

Pete Kockritz writes:
|  
| On Dec 27, 2007 12:53 AM, Barbara Shirtcliff <[email-masked]> wrote:
| > Is there a way for me to acquire a working cygwin dist from here, from
| 
| > my speedy old powerbook G4?
| >
| > Cheers,
| > Bar
| 
| Are you looking for something that _runs_ on your Powerbook, or just the
| ability to DL cygwin to be installed on a Windows machine?
| 
| If the former, you may want to look into MacPorts
| <http://www.macports.org/> instead of cygwin.
| 
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Problem reports:       http://cygwin.com/problems.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/
| 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/